/* ====================
    Variables
==================== */
:root {
  --virgintix-red: #e10a0a;
  --virgintix-white: #ffffff;
  --virgintix-black: #000000;
  --virgintix-gray: #f2f2f2;
  --virgintix-border: #ccc;
  --virgintix-light-gray: #f5f6f8;
  --virgintix-darker-gray: #404040;
  --virgintix-gray80: #666666;
  --virgintix-gray60: #999999;
  --virgintix-link-transition: all 0.3s ease-in-out;
}

/* ====================
    RESET
==================== */
*,
*::before,
*::after {
  box-sizing: border-box;
}

* {
  margin: 0;
}

body {
  line-height: 1.5;
  -webkit-font-smoothing: antialiased;
}

img,
picture,
video,
canvas,
svg {
  display: block;
  max-width: 100%;
}

input,
button,
textarea,
select {
  font: inherit;
}

p,
h1,
h2,
h3,
h4,
h5,
h6 {
  overflow-wrap: break-word;
}

a {
  text-decoration: none;
  transition: var(--virgintix-link-transition);
}

/* ====================
    BASE
==================== */
html {
  font-size: 16px;
}

body {
  font-family: "Raleway", sans-serif;
  font-size: 1rem;
  line-height: 1.25rem;
  color: var(--virgintix-black);
}

/* ====================
    Container
==================== */
.container {
  margin: 0 auto;
  width: 100%;
  max-width: 1180px;
  padding-left: 1.25rem;
  padding-right: 1.25rem;
}

@media (max-width: 1023px) {
  .container {
    max-width: 100%;
  }
}

@media (min-width: 1200px) AND (max-width: 1366px) {
  .container {
    max-width: 1280px;
  }
}

@media (min-width: 1480px) {
  .container {
    max-width: 1460px;
  }
}

/* =========================
    BUTTONS
========================= */
.btn {
  display: inline-block;
  min-width: 256px;
  padding: 12.5px 50px;
  border: 2px solid var(--virgintix-black);
  background: var(--virgintix-white);
  text-decoration: none;
  font-size: 1rem;
  font-weight: 700;
  color: var(--virgintix-black);
  transition: var(--virgintix-link-transition);
}

.btn:hover {
  border-color: var(--virgintix-red);
  color: var(--virgintix-red);
}

@media (max-width: 767px) {
  .btn {
    font-size: 0.75rem;
    padding: 12.5px 32px;
    min-width: unset;
  }
}

/* ====================
    HEADER
==================== */
.site-header {
  padding: 12.5px 0;
}

.site-header__logo {
  display: flex;
  align-items: center;
  gap: 10px;
  font-size: 30px;
  font-weight: bold;
  letter-spacing: -0.54px;
  color: var(--virgintix-red);
}

.site-header__logo img {
  width: auto;
  max-height: 65px;
}

@media (max-width: 767px) {
  .site-header__logo img {
    max-height: 46px;
  }
  .site-header__logo__title {
    display: none;
  }
}

/* ====================
    MAIN
==================== */
.site-main {
  padding: 40px 0;
}

@media (max-width: 767px) {
  .site-main {
    padding: 30px 0;
  }
}

/* ====================
    PAGE HEADER
==================== */
.page-header {
  max-width: 908px;
  margin: 0 auto;
  text-align: center;
}

.page-header h1 {
  font-size: 1.875rem;
  font-weight: bold;
  margin-bottom: 1rem;
}

@media (max-width: 767px) {
  .page-header h1 {
    font-size: 1.125rem;
  }

  .page-header p {
    font-size: 0.75rem;
  }
}

/* ====================
    CATEGORIES FILTER
==================== */
.category-filter {
  margin: 20px 0 0;
}

ul.category-filter__list {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  gap: 20px;
  padding: 0;
  list-style: none;
}

ul.category-filter__list::-webkit-scrollbar {
  display: none;
}

ul.category-filter__list li {
  font-size: 1.125rem;
  font-weight: bold;
  min-width: 128px;
  text-align: center;
  flex-shrink: 0;
}

ul.category-filter__list li a {
  display: block;
  padding: 10px 0;
  font-size: 0.8125rem;
  font-weight: 500;
  border-radius: 18px;
  background-color: var(--virgintix-gray);
  color: var(--virgintix-darker-gray);
  transition: all 0.3s ease-in-out;
  text-decoration: none;
  line-height: 1;
}

ul.category-filter__list li a:hover,
ul.category-filter__list li.current-menu-item a {
  color: var(--virgintix-white);
  background-color: var(--virgintix-red);
  font-weight: bold;
}

@media (max-width: 1023px) {
  ul.category-filter__list {
    justify-content: flex-start;
    flex-wrap: nowrap;
    overflow-x: auto;
    scrollbar-width: none;
    -ms-overflow-style: none;
  }
}

@media (max-width: 767px) {
  ul.category-filter__list {
    gap: 8px;
  }
  ul.category-filter__list li {
    min-width: 100px;
  }
  ul.category-filter__list li a {
    padding: 8px 12px;
    font-size: 0.8125rem;
  }
}

/* ====================
    POSTS
==================== */
.posts-grid-wrapper {
  padding-top: 40px;
  padding-bottom: 50px;
}

.posts-grid-wrapper h2 {
  font-size: 23px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 20px;
}

.posts-grid-wrapper.has-border-bottom {
  border-bottom: 1px solid var(--virgintix-border);
}

.posts-grid-wrapper.has-border-top {
  border-top: 20px solid var(--virgintix-gray);
}

.posts-grid-wrapper.has-larger-heading h2 {
  font-size: 30px;
  margin-bottom: 23px;
}

.posts-grid {
  position: relative;
  display: grid;
  grid-gap: 32px;
  grid-row-gap: 30px;
  grid-template-columns: repeat(4, 1fr);
  transition: all 0.3s ease-in-out;
}

.posts-grid.is-loading {
  opacity: 0.5;
  pointer-events: none;
}

.posts-grid.is-loading:after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -18px;
  margin-top: -18px;
  width: 36px;
  height: 36px;
  background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGhlaWdodD0iMTYiIHdpZHRoPSIxNiIgdmlld0JveD0iMCAwIDUxMiA1MTIiPjwhLS0hRm9udCBBd2Vzb21lIFBybyA2LjUuMSBieSBAZm9udGF3ZXNvbWUgLSBodHRwczovL2ZvbnRhd2Vzb21lLmNvbSBMaWNlbnNlIC0gaHR0cHM6Ly9mb250YXdlc29tZS5jb20vbGljZW5zZSAoQ29tbWVyY2lhbCBMaWNlbnNlKSBDb3B5cmlnaHQgMjAyMyBGb250aWNvbnMsIEluYy4tLT48cGF0aCBkPSJNNDU3IDM3MmMxMS41IDYuNiAyNi4zIDIuNyAzMS44LTkuM0M1MDMuNyAzMzAuMiA1MTIgMjk0LjEgNTEyIDI1NkM1MTIgMTIyLjcgNDEwLjEgMTMuMiAyODAgMS4xQzI2Ni44LS4xIDI1NiAxMC43IDI1NiAyNHMxMC44IDIzLjkgMjQgMjUuNEMzODMuNSA2MS4yIDQ2NCAxNDkuMiA0NjQgMjU2YzAgMjkuMy02LjEgNTcuMy0xNyA4Mi42Yy01LjMgMTIuMi0xLjUgMjYuOCAxMCAzMy41eiIvPjwvc3ZnPg==");
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: center;
  animation: spin 0.8s linear infinite;
}

.posts-grid-cta {
  margin-top: 50px;
  text-align: center;
}

.posts-grid-empty {
  text-align: center;
  padding: 50px 0;
  color: var(--virgintix-darker-gray);
}

.posts-grid-empty p {
  margin-bottom: 30px;
}

@media (max-width: 767px) {
  .posts-grid {
    grid-template-columns: repeat(1, 1fr);
    grid-row-gap: 20px;
  }
  .posts-grid-wrapper {
    padding-top: 24px;
    padding-bottom: 30px;
  }
  .posts-grid-wrapper h2 {
    font-size: 1.125rem;
  }
  .posts-grid-cta {
    margin-top: 30px;
  }
}

@media (min-width: 768px) AND (max-width: 1023px) {
  .posts-grid {
    grid-template-columns: repeat(2, 1fr);
  }
}

/* ====================
    POST CARD
==================== */
.post-card {
  position: relative;
}

.post-card__image {
  position: relative;
  display: block;
  overflow: hidden;
  aspect-ratio: 360/220;
  width: 100%;
  background: var(--virgintix-light-gray);
}

.post-card__image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.4s ease-in-out;
}

.post-card__body {
  padding: 16px 0;
}

.post-card__category {
  font-weight: 700;
  font-size: 0.875rem;
  color: var(--virgintix-red);
  text-decoration: none;
  text-transform: uppercase;
}

.post-card__country {
  position: relative;
  padding: 4px;
  font-size: 10px;
  font-weight: bold;
  display: inline-block;
  color: var(--virgintix-white);
  background: var(--virgintix-red);
  line-height: 1;
  border-radius: 3px;
  text-transform: uppercase;
  top: -0.9px;
}

.post-card__title {
  font-size: 1.5625rem;
  font-weight: 700;
  line-height: 1.9375rem;
  margin-bottom: 12px;
}

.post-card__title a {
  color: var(--virgintix-black);
  text-decoration: none;
  transition: var(--virgintix-link-transition);
}

.post-card__author {
  color: #999999;
  font-size: 0.875rem;
  font-weight: 600;
}

.post-card__author a {
  text-transform: uppercase;
  color: #999999;
  text-decoration: none;
}

.post-card__author a:hover {
  color: var(--virgintix-red);
}

.post-card:hover .post-card__title a {
  color: var(--virgintix-red);
}

.post-card:hover .post-card__image img {
  transform: scale(1.05);
}

@media (max-width: 767px) {
  .post-card__body {
    padding: 10px 0 0;
  }
  .post-card__category,
  .post-card__author {
    font-size: 0.625rem;
  }
  .post-card__title {
    font-size: 1.125rem;
    margin-bottom: 0;
  }
}

/* =========================
    POST CARD LANDSCAPE
========================= */
.posts-grid.posts-grid--landscape {
  grid-template-columns: repeat(3, 1fr);
  row-gap: 15px;
  column-gap: 30px;
}

.posts-grid.posts-grid--landscape .post-card {
  display: flex;
  background: var(--virgintix-light-gray);
}

.posts-grid.posts-grid--landscape .post-card__image {
  max-width: 200px;
  width: 42%;
  flex: 1;
}

.posts-grid.posts-grid--landscape .post-card__body {
  padding: 16px 25px;
  flex: 1;
}

.posts-grid.posts-grid--landscape .post-card__title {
  font-size: 1.125rem;
  line-height: 1.5rem;
  margin-bottom: 14px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
}

.posts-grid.posts-grid--landscape .post-card__category,
.posts-grid.posts-grid--landscape .post-card__author {
  font-size: 0.625rem;
}

@media (max-width: 767px) {
  .posts-grid.posts-grid--landscape {
    grid-template-columns: repeat(1, 1fr);
    row-gap: 20px;
  }

  .posts-grid.posts-grid--landscape .post-card {
    background: none;
    display: block;
  }
  .posts-grid.posts-grid--landscape .post-card__image {
    max-width: unset;
    width: 100%;
  }
  .posts-grid.posts-grid--landscape .post-card__body {
    padding: 10px 0 0;
  }
  .posts-grid.posts-grid--landscape .post-card__title {
    margin-bottom: 0;
  }
}

@media (min-width: 768px) AND (max-width: 1023px) {
  .posts-grid.posts-grid--landscape {
    grid-template-columns: repeat(2, 1fr);
  }
}

/* ====================
    POST DETAIL
==================== */
.post-detail {
  max-width: 992px;
}

.post-detail__header {
  position: relative;
  padding-right: 40px;
  margin-bottom: 23px;
}

.post-detail__title {
  font-size: 2.5rem;
  font-weight: bold;
  line-height: 3.125rem;
  margin-bottom: 10px;
}

.post-detail__share {
  position: absolute;
  right: 0;
  top: 16px;
  visibility: hidden;
}

.post-detail__share__toggle {
  width: 15px;
  height: 20px;
  background-image: url("../svg/icon-share.svg");
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: center;
  cursor: pointer;
}

.post-detail__meta {
  display: flex;
  gap: 14px;
  text-transform: uppercase;
  font-size: 1rem;
  color: var(--virgintix-gray80);
}

.post-detail__category {
  font-weight: 700;
  color: var(--virgintix-red);
}

.post-detail__country {
  position: relative;
  padding: 4px;
  font-size: 12px;
  font-weight: bold;
  display: inline-block;
  color: var(--virgintix-white);
  background: var(--virgintix-red);
  line-height: 1;
  border-radius: 3px;
  text-transform: uppercase;
}

.post-detail__author a {
  color: var(--virgintix-gray80);
}

.post-detail__author a:hover {
  color: var(--virgintix-red);
}

.post-detail__excerpt {
  margin-bottom: 28px;
  font-size: 20px;
  font-weight: 700;
  line-height: 1.65;
}

.post-detail__excerpt p {
  margin: 0;
}

.post-detail__image img {
  width: 100%;
  height: auto;
}

.post-detail__content {
  padding: 70px 0 70px 60px;
  font-size: 1.375rem;
  line-height: 1.5;
}

.post-detail__content p {
  margin-top: 26px;
  margin-bottom: 26px;
}

.post-detail__content a {
  color: var(--virgintix-red);
}

.post-detail__content a:hover {
  text-decoration: underline;
}

.post-detail__content h2 {
  font-size: 22px;
  line-height: 1.5;
}

.post-detail__content h1,
.post-detail__content h2,
.post-detail__content h3,
.post-detail__content h4,
.post-detail__content h5,
.post-detail__content h6 {
  margin: 20px 0;
}

.post-detail__content .wp-block-image {
  margin: 30px 0;
  overflow: auto;
}

.post-detail__content blockquote.wp-block-quote {
  margin: 30px 0;
  padding: 0 0 0 30px;
  border-left: 3px solid var(--virgintix-red);
}

@media (max-width: 1023px) {
  .post-detail__content {
    padding: 14px 0;
  }
  .post-detail__content .wp-block-image {
    margin: 14px 0;
  }
}

@media (max-width: 767px) {
  .post-detail__share {
    visibility: visible;
  }
  .post-detail__title {
    font-size: 2rem;
    line-height: 1.5;
  }
  .post-detail__meta {
    flex-wrap: wrap;
    gap: 8px;
    font-size: 14px;
  }
  .post-detail__content {
    font-size: 0.75rem;
  }
  .post-detail__content h2 {
    font-size: 1.125rem;
  }
  .post-detail__content p {
    margin-top: 14px;
    margin-bottom: 14px;
  }
}

/* ====================
    DEALS
==================== */
.deals {
  padding: 0 0 50px;
}

.deals h2 {
  font-size: 23px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 30px;
}

.deals-grid .slick-track {
  display: flex !important;
}

.deals-grid .slick-list {
  margin-left: -15px;
  margin-right: -15px;
}

.deals-grid .slick-slide {
  margin: 0 15px;
  height: inherit !important;
}

.deals-grid .slick-slide > div {
  height: 100%;
}

.deals-grid .slick-arrow {
  width: 35px;
  height: 65px;
  background: rgba(255, 255, 255, 0.75);
  border: none;
  position: absolute;
  top: 24%;
  z-index: 99;
  text-indent: -999999px;
  cursor: pointer;
  transition: all 0.3s ease-in-out;
}

.deals-grid .slick-arrow:hover {
  background: rgba(255, 255, 255, 0.9);
}

.deals-grid .slick-arrow:before {
  content: "";
  position: absolute;
  width: 10px;
  height: 16px;
  background-repeat: no-repeat;
  background-position: center center;
  background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGhlaWdodD0iMTYiIHdpZHRoPSIxMCIgdmlld0JveD0iMCAwIDMyMCA1MTIiPjwhLS0hRm9udCBBd2Vzb21lIFBybyA2LjUuMSBieSBAZm9udGF3ZXNvbWUgLSBodHRwczovL2ZvbnRhd2Vzb21lLmNvbSBMaWNlbnNlIC0gaHR0cHM6Ly9mb250YXdlc29tZS5jb20vbGljZW5zZSAoQ29tbWVyY2lhbCBMaWNlbnNlKSBDb3B5cmlnaHQgMjAyMyBGb250aWNvbnMsIEluYy4tLT48cGF0aCBvcGFjaXR5PSIxIiBmaWxsPSIjMUUzMDUwIiBkPSJNMjk5LjMgMjQ0LjdjNi4yIDYuMiA2LjIgMTYuNCAwIDIyLjZsLTE5MiAxOTJjLTYuMiA2LjItMTYuNCA2LjItMjIuNiAwcy02LjItMTYuNCAwLTIyLjZMMjY1LjQgMjU2IDg0LjcgNzUuM2MtNi4yLTYuMi02LjItMTYuNCAwLTIyLjZzMTYuNC02LjIgMjIuNiAwbDE5MiAxOTJ6Ii8+PC9zdmc+");
  left: 50%;
  top: 50%;
  margin-left: -5px;
  margin-top: -8px;
}

.deals-grid .slick-arrow.slick-prev:before {
  transform: rotate(-180deg);
}

.deals-grid .slick-arrow.slick-next {
  right: 0;
}

@media (max-width: 767px) {
  .deals-grid {
    display: flex;
    /* Horizontal scroll on mobile */
    overflow-x: auto;
    scrollbar-width: none;
    -ms-overflow-style: none;
    gap: 10px;
  }
  .deals-grid::-webkit-scrollbar {
    display: none;
  }
}

@media (max-width: 1024px) {
  .deals-grid .slick-slide {
    margin: 0 10px;
    height: inherit !important;
  }
  .deals-grid .slick-list {
    margin-left: -10px;
    margin-right: -10px;
  }
}

/* ====================
    DEAL
==================== */

.deal {
  display: block;
  position: relative;
  height: 100%;
}

.deal__thumbnail {
  display: block;
  aspect-ratio: 256/346;
  overflow: hidden;
  background: var(--virgintix-light-gray);
}

.deal__thumbnail img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.4s ease-in-out;
}

.deal__content {
  position: relative;
  padding-top: 36px;
  padding-bottom: 60px;
}

.deal__content__schedule {
  position: absolute;
  left: 0;
  top: -24px;
  display: flex;
  gap: 4px;
}

.deal__content__schedule__date {
  display: flex;
  flex-direction: column;
  width: 42px;
  height: 48px;
  align-items: center;
  justify-content: center;
  font-size: 18px;
  text-transform: uppercase;
  font-weight: 700;
  text-align: center;
  background: var(--virgintix-red);
  color: var(--virgintix-white);
}

.deal__content__schedule__date span {
  display: block;
}

.deal__content__schedule__date .date-month {
  font-size: 8px;
  font-weight: 400;
}

.deal__content__schedule__sep {
  position: absolute;
  width: 20px;
  height: 20px;
  top: 50%;
  left: 50%;
  text-align: center;
  margin-left: -10px;
  margin-top: -10px;
  background: var(--virgintix-red);
  color: var(--virgintix-white);
  font-size: 8px;
  font-weight: 700;
  text-transform: uppercase;
}

.deal__content__event-type {
  font-size: 13px;
  font-weight: 400;
  color: var(--virgintix-gray60);
  text-transform: uppercase;
}

.deal__content__event-name {
  margin: 8px 0;
  font-size: 1rem;
  font-weight: 700;
  line-height: 1.44;
  color: var(--virgintix-black);
  transition: var(--virgintix-link-transition);
}

.deal__content__event-venue {
  background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGhlaWdodD0iMTYiIHdpZHRoPSIxMiIgdmlld0JveD0iMCAwIDM4NCA1MTIiPjwhLS0hRm9udCBBd2Vzb21lIFBybyA2LjUuMSBieSBAZm9udGF3ZXNvbWUgLSBodHRwczovL2ZvbnRhd2Vzb21lLmNvbSBMaWNlbnNlIC0gaHR0cHM6Ly9mb250YXdlc29tZS5jb20vbGljZW5zZSAoQ29tbWVyY2lhbCBMaWNlbnNlKSBDb3B5cmlnaHQgMjAyMyBGb250aWNvbnMsIEluYy4tLT48cGF0aCBvcGFjaXR5PSIxIiBmaWxsPSIjMUUzMDUwIiBkPSJNMzUyIDE5MmMwLTg4LjQtNzEuNi0xNjAtMTYwLTE2MFMzMiAxMDMuNiAzMiAxOTJjMCAxNS42IDUuNCAzNyAxNi42IDYzLjRjMTAuOSAyNS45IDI2LjIgNTQgNDMuNiA4Mi4xYzM0LjEgNTUuMyA3NC40IDEwOC4yIDk5LjkgMTQwYzI1LjQtMzEuOCA2NS44LTg0LjcgOTkuOS0xNDBjMTcuMy0yOC4xIDMyLjctNTYuMyA0My42LTgyLjFDMzQ2LjYgMjI5IDM1MiAyMDcuNiAzNTIgMTkyem0zMiAwYzAgODcuNC0xMTcgMjQzLTE2OC4zIDMwNy4yYy0xMi4zIDE1LjMtMzUuMSAxNS4zLTQ3LjQgMEMxMTcgNDM1IDAgMjc5LjQgMCAxOTJDMCA4NiA4NiAwIDE5MiAwUzM4NCA4NiAzODQgMTkyem0tMjQwIDBhNDggNDggMCAxIDAgOTYgMCA0OCA0OCAwIDEgMCAtOTYgMHptNDggODBhODAgODAgMCAxIDEgMC0xNjAgODAgODAgMCAxIDEgMCAxNjB6Ii8+PC9zdmc+");
  background-size: auto 12px;
  background-repeat: no-repeat;
  background-position: left top 4px;
  padding-left: 14px;
  font-size: 13px;
  color: var(--virgintix-gray60);
}

.deal__price {
  position: absolute;
  width: 100%;
  bottom: 0;
  padding-top: 10px;
  color: var(--virgintix-black);
  border-top: 1px solid var(--virgintix-border);
  font-size: 22px;
  font-weight: 700;
}

.deal__price__currency {
  font-size: 13px;
}

.deal:hover .deal__content__event-name {
  color: var(--virgintix-red);
}

.deal:hover .deal__thumbnail img {
  transform: scale(1.05);
}

@media (max-width: 767px) {
  .deal {
    display: flex;
    width: 160px;
    height: auto;
    flex-grow: 1;
    flex-shrink: 0;
    flex-direction: column;
  }
  .deal__content {
    padding-top: 30px;
    padding-bottom: 40px;
  }
  .deal__content__schedule__date {
    width: 32px;
    height: 40px;
    top: -20px;
  }
  .deal__content__schedule__date > div {
    gap: 4px;
    display: flex;
    flex-direction: column;
  }
  .deal__content__schedule__date span {
    line-height: 1;
  }
  .deal__content__event-name {
    font-size: 12px;
    margin: 6px 0;
  }
  .deal__content__event-type {
    line-height: 1;
  }
  .deal__content__event-type,
  .deal__content__event-venue {
    font-size: 9px;
  }
  .deal__content__schedule__date {
    font-size: 12px;
  }
  .deal__content__schedule__date .date-month {
    line-height: 1;
  }
  .deal__price {
    padding-top: 0;
  }
  .deal__price__currency {
    font-size: 10px;
  }
  .deal__price__amount {
    font-size: 14px;
  }
}

/* ====================
    PAGINATION
==================== */
.pagination {
  margin-top: 50px;
}

.pagination .nav-links {
  display: flex;
  justify-content: flex-end;
  gap: 10px;
}
.pagination .page-numbers {
  width: 46px;
  height: 36px;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid var(--virgintix-black);
  font-weight: 500;
  font-size: 16px;
  color: var(--virgintix-black);
}

.pagination .page-numbers.next,
.pagination .page-numbers.prev {
  width: auto;
  padding: 0 23px;
}

.pagination .page-numbers:hover,
.pagination .page-numbers.current {
  background: var(--virgintix-red);
  color: var(--virgintix-white);
}

@media (max-width: 767px) {
  .pagination {
    margin-top: 30px;
  }
  .pagination .nav-links {
    justify-content: center;
  }

  .pagination .page-numbers {
    font-size: 16px;
  }

  .pagination .page-numbers:not(.next):not(.prev) {
    display: none;
  }
}

/* ====================
    ANIMATIONS
==================== */
@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
